Subject: [dns-dir] DNS-EW: draft-yao-dnsext-identical-resolution-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 2 Feb 2010 14:40:01 -0500

Count:       44 

Network Working Group                                             J. Yao
Internet-Draft                                                    X. Lee
Intended status: Informational                                     CNNIC
Expires: August 5, 2010                                 February 1, 2010

     Problem Statement for Identical DNS Resolution of Bundle Names
     draft-yao-dnsext-identical-resolution-00.txt

 Abstract

   This document specifies the problems related to the identical
   resolution of bundle DNS names.  With the emergence of
   internationalized domain names, two names with the same meaning or
   visual similarity sometimes require the identical resolution.
   Current DNS protocols have not provided such ability to satisfy these
   requirements.